# Webhooks operations
Source: https://www.desktopaccountingapi.com/docs/api/reference/operations/tags/webhooks/

Signed event notifications (Standard Webhooks) for request completion and connection status.

- [List webhook endpoints](https://www.desktopaccountingapi.com/docs/api/reference/operations/webhookendpointslist.md): `GET /v1/webhook-endpoints`
- [Create a webhook endpoint](https://www.desktopaccountingapi.com/docs/api/reference/operations/webhookendpointscreate.md): `POST /v1/webhook-endpoints`
- [Retrieve a webhook endpoint](https://www.desktopaccountingapi.com/docs/api/reference/operations/webhookendpointsretrieve.md): `GET /v1/webhook-endpoints/{id}`
- [Update a webhook endpoint](https://www.desktopaccountingapi.com/docs/api/reference/operations/webhookendpointsupdate.md): `POST /v1/webhook-endpoints/{id}`
- [Delete a webhook endpoint](https://www.desktopaccountingapi.com/docs/api/reference/operations/webhookendpointsdelete.md): `DELETE /v1/webhook-endpoints/{id}`
- [Rotate the signing secret](https://www.desktopaccountingapi.com/docs/api/reference/operations/webhookendpointsrotatesecret.md): `POST /v1/webhook-endpoints/{id}/rotate-secret`
- [Send a test event](https://www.desktopaccountingapi.com/docs/api/reference/operations/webhookendpointssendtestevent.md): `POST /v1/webhook-endpoints/{id}/test`
- [List deliveries](https://www.desktopaccountingapi.com/docs/api/reference/operations/webhookendpointslistdeliveries.md): `GET /v1/webhook-endpoints/{id}/deliveries`
- [Resend a delivery](https://www.desktopaccountingapi.com/docs/api/reference/operations/webhookendpointsresenddelivery.md): `POST /v1/webhook-endpoints/{id}/deliveries/{deliveryId}/resend`
